﻿.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}
.cookie-notice-container{padding:10px;text-align:center;width:100%}
.pp-widget-pp-text .left{text-align:left}
.et_pb_fullwidth_header .et_pb_fullwidth_header_overlay{position:absolute;z-index:2;top:0;right:0;bottom:0;left:0;content:"";pointer-events:none}

.top-bar { background-color: #fff; padding-top: 12px; padding-bottom: 12px; }


.recent-animal,
.search-animal {
	padding: 2em;
    margin-bottom: 1em;
    border-bottom: 1px dashed #52B3D9;
}


.recent-animal a,
.search-animal a,
.rp4wp-related-posts a {
	color: #52B3D9 !important;
}


.recent-animal:last-child,
.search-animal:last-child {
	border-bottom: none;
}


.newsbox .newsbox-description .newsbox-title-wrap {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	padding: 1.5rem 1rem 0.5rem 1rem;

}

		.newsbox-section .newsbox-title-wrap {
			padding-left: 0.5rem;
		}

	.text_blog {
		color:#B32800;
		font-weight:bolder;
		text-decoration:none;
	}
.social-widget .widgettitle{width:auto;font-size:100%;font-family:inherit;text-transform:none;border:0;letter-spacing:0;position:static;display:inline-block;margin:5px 8px 2px 0;padding:0;background:transparent;border-radius:0;box-shadow:none}
.widgettitle,.module-title{margin:0 0 20px;padding:15px 0 0;font-size:1.25em;font-family:Oswald,sans-serif;text-transform:uppercase;color:#000;letter-spacing:normal;border-top:5px #47a7d7 solid}
.widgettitle a{color:#000;text-decoration:none}
#footer .widgettitle{color:#fff;border-top:5px #333 solid}

#sidebar .widgettitle {	
	color: #000000; 
}

.widgettitle, .module-title {
  margin: 0px 0px 20px;
padding: 10px 0px 10px;
font-size: 1.25em;
font-family: Oswald,sans-serif;
text-transform: uppercase;
color: #fff;
letter-spacing: normal;
border-top: 0px solid #26A0CD;
}

#wrapper{
	width:980px;
	margin:auto;
	}






#site-title {
	margin: 0;
	padding: 12px 0 40px 20px;
	text-align: left;
	width: 70%;
	float: left;
	display: block;
}

#site-title h1 {
	display: inline;
	margin: 0;
	padding: 0;
	font-size: 20px;
	font-size: 1.25rem;
	line-height: 1.2;
	word-wrap: break-word;
}

#site-title h1 a:hover {
	color: #000;
}

#site-title h2.site-description {
	display: none;
	margin: 0;
	padding: 0;
	font-family: 'Libre Baskerville', Georgia, serif;
	font-size: 12px;
	font-size: 0.75rem;
	line-height: 1.15;
	font-weight: normal;
	font-style: italic;
	-webkit-hyphens: none;
	-moz-hyphens: none;
	-ms-hyphens: none;
	hyphens: none;
}

	#site-title h2.site-description:before {
		content: '\2014';
		display: inline;
		padding: 0 15px 0 13px;
		-webkit-font-smoothing: antialiased;
	}


#calendar2 thead tr.days{
  background-color: #d8d8d8;
  height: 25px;
  color: #666;
    font-size: 10px;
}
.alignleft,img.alignleft{display:inline;float:left;margin-right:1.5em;margin-bottom:1.5em}
